<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="BKT" name="SM Kart" />
    <default>
        <physics radius="0.14" width="0.17" mass="0.015" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.02" sideDeformOffset="0.944" isCareWheel="true" tireTrackAtlasIndex="4" />
        <outerRim filename="wheels/wheels.i3d" nodeLeft="1|0" nodeRight="1|1" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="2|0" nodeRight="2|1" />
    </default>
</wheel>
